Port of Gtk+ Crane
Closed, ResolvedPublic

Description

Description: Drive the crane and copy the model

Prerequisite: Mouse manipulation

Goal: Motor-coordination

Manual: Move the items in the bottom left frame to copy their position in the top right model. Below the crane itself, you will find four arrows that let you move items. To select the item to move, just click on it. If you prefer, you can use the arrow keys and the space or tab key instead.

/puzzle/crane
http://gcompris.net/screenshots-en.html#crane

bcoudoin created this task.Feb 7 2016, 12:32 AM
stefant claimed this task.Feb 28 2016, 8:40 PM
jjazeix moved this task from Backlog to WIP on the GCompris board.Jun 5 2016, 10:25 AM
stefant moved this task from WIP to Done on the GCompris board.Jul 17 2016, 11:44 AM
stefant closed this task as Resolved.